RubyGems Navigation menu

rakuten_web_service-rails 0.6.0

This gem provides an initializer to load configurations of 'rakuten_web_service' with your Rails applications.

版本列表:

  1. 0.6.0 - January 16, 2018 (12.0 KB)
  2. 0.5.0 - August 16, 2017 (11.0 KB)
  3. 0.4.0 - June 11, 2017 (11.5 KB)
  4. 0.3.0 - January 04, 2017 (10.0 KB)
  5. 0.2.0 - November 03, 2016 (9.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • rails < 5.2.0, > 4.2
  • rakuten_web_service ~> 1.7
  • Development 依赖关系 (4):

  • ammeter >= 1.1.4, ~> 1.1
  • bundler ~> 1.12
  • rake ~> 10.0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Tatsuya Sato

    SHA 256 checksum:

    83d7600a6d498820f62e073501f98474e3584f7a814d4e9daa7c0477ba8fe6a7

    下载总次数 5,927

    这个版本 1,049

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.2.0

    相关链接: